<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOwnerPriceDirectLogisticOwnerTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('owner_price_direct_logistic_owner', function (Blueprint $table) {
            $table->bigInteger("owner_price_direct_logistic_id")->comment("外键直发车价格");
            $table->bigInteger("owner_id")->comment("外键货主");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('owner_price_direct_logistic_owner');
    }
}
